Page MenuHomePhabricator

Print: pre has a border but no padding on it's content
Closed, ResolvedPublic

Description


Event Timeline

TheDJ created this task.Jun 6 2019, 10:08 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 6 2019, 10:08 AM
TheDJ updated the task description. (Show Details)Jun 6 2019, 10:08 AM

Change 515797 had a related patch set uploaded (by TheDJ; owner: TheDJ):
[mediawiki/core@master] Print: Add padding on pre elements

https://gerrit.wikimedia.org/r/515797

TheDJ added a comment.Jun 8 2019, 8:08 PM

Example pre and post:


Change 515797 merged by jenkins-bot:
[mediawiki/core@master] Print: Add padding on pre elements

https://gerrit.wikimedia.org/r/515797

Volker_E closed this task as Resolved.Jun 10 2019, 7:14 PM
Volker_E assigned this task to TheDJ.